function FileData_Pairs(x)
{
x.t("four","lines");
x.t("clock","line");
x.t("clock","spiclk");
x.t("supports","transmission");
x.t("1.083mbps","length");
x.t("150mm","recommend\u00aded");
x.t("modes","figure");
x.t("available","pins");
x.t("cable","150mm");
x.t("description","3.10");
x.t("description","signal");
x.t("description","spics");
x.t("table","spi");
x.t("i2cclk_spiclk","serial");
x.t("(spidi)","data");
x.t("line","external");
x.t("line","tc65");
x.t("line","spi");
x.t("line","spics");
x.t("uses","two");
x.t("shows","characteristics");
x.t("interface","supports");
x.t("interface","description");
x.t("interface","table");
x.t("interface","uses");
x.t("interface","interface");
x.t("interface","3.10.4");
x.t("interface","spi");
x.t("interface","controlling");
x.t("interface","signal");
x.t("interface","connector");
x.t("interface","located");
x.t("interface","used");
x.t("state","spi");
x.t("3.10","interface");
x.t("pins","interface");
x.t("spidi/spido","clock");
x.t("\u00adclk","chip");
x.t("pin","description");
x.t("pin","low");
x.t("external","device");
x.t("peripheral","interface");
x.t("whenever","spics");
x.t("consists","four");
x.t("single","master");
x.t("low","state");
x.t("low","signal");
x.t("recommend\u00aded","spi");
x.t("spidi","data");
x.t("tc65","ter");
x.t("tc65","terminal");
x.t("vice","versa");
x.t("6.5mbit/s","transfer");
x.t("selects","activates");
x.t("spi","modes");
x.t("spi","available");
x.t("spi","interface");
x.t("spi","\u00adclk");
x.t("spi","consists");
x.t("spi","spi");
x.t("spi","synchronous");
x.t("spi","serial");
x.t("spi","bus");
x.t("3.10.4","spi");
x.t("via","low");
x.t("name","pin");
x.t("synchronous","serial");
x.t("controlling","data");
x.t("lines","spidi/spido");
x.t("lines","data");
x.t("lines","two");
x.t("device","i2cclk_spiclk");
x.t("device","tc65");
x.t("device","via");
x.t("device","e.g");
x.t("input","(spidi)");
x.t("input","line");
x.t("activated","data");
x.t("i2cdat_spido","data");
x.t("independent","lines");
x.t("ter","\u00adminal");
x.t("acts","single");
x.t("serial","clock");
x.t("serial","interface");
x.t("serial","peripheral");
x.t("serial","data");
x.t("select","line");
x.t("select","selects");
x.t("ter\u00adminal\u2019s","spi");
x.t("\u00adminal","spi");
x.t("length","cable");
x.t("signal","description");
x.t("signal","spidi");
x.t("signal","name");
x.t("different","modes");
x.t("(spido)","interface");
x.t("characteristics","modes");
x.t("characteristics","spi");
x.t("transmission","rates");
x.t("connector","tc65");
x.t("connector","used");
x.t("connected","ter\u00adminal\u2019s");
x.t("connected","application");
x.t("located","interface");
x.t("master","device");
x.t("versa","spi");
x.t("e.g","clock");
x.t("transferred","terminal");
x.t("activates","external");
x.t("bus","activated");
x.t("figure","shows");
x.t("figure","characteristics");
x.t("rates","1.083mbps");
x.t("rates","6.5mbit/s");
x.t("transfer","tc65");
x.t("transfer","rates");
x.t("output","line");
x.t("output","(spido)");
x.t("data","lines");
x.t("data","input");
x.t("data","serial");
x.t("data","transferred");
x.t("data","transfer");
x.t("data","output");
x.t("application","connected");
x.t("application","application");
x.t("two","independent");
x.t("two","data");
x.t("spics","pin");
x.t("spics","tc65");
x.t("spics","chip");
x.t("spiclk","driven");
x.t("driven","tc65");
x.t("used","interface");
x.t("used","different");
x.t("terminal","external");
x.t("terminal","whenever");
x.t("terminal","vice");
x.t("terminal","i2cdat_spido");
x.t("terminal","acts");
x.t("terminal","connected");
x.t("chip","select");
}
